<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [TailProperties](./bitburner.tailproperties.md) &gt; [fontSize](./bitburner.tailproperties.fontsize.md)

## TailProperties.fontSize property

The font size of the log window. Defaults to the font size set in the style editor.

**Signature:**

```typescript
fontSize: number;
```
